﻿/*  ----- Christmas BG ----- 
body 
{	background: url(img/christmas_background.gif) repeat scroll center top; 
	height:100%; margin:0px; padding:0px; 
 font-family:'Trebuchet MS',Verdana,sans-serif;
 font-size:13px;
	}
*/
/*  --- Normal BG ----- */
body
{
    background: #ffffff url(stripe.gif) repeat-x scroll center top;
    height: 100%;
    margin: 0px;
    padding: 0px;
    font-family: 'Trebuchet MS' ,Verdana,sans-serif;
    font-size: 13px;
}

div#fxmpfbdiv
{
    background-image: url(feedback_red.gif);
    background-repeat: no-repeat;
    border-bottom: 0 none;
    border-right: 0 none;
    bottom: 0;
    cursor: pointer;
    font-family: verdana,georgia;
    font-size: 12px;
    font-weight: bold;
    height: 23px;
    padding: 1px;
    position: fixed !important;
    right: 0;
    text-align: center;
    width: 145px;
    z-index: 9999999;
}

/*-------- Default Style --------*/
th, td, div
{
    color: #101110;
    font-family: 'Trebuchet MS' ,Verdana,sans-serif;
    font-weight: normal;
}
a, a:link, a:visited, a:active
{
    color: #204e82;
    text-decoration: none;
    font-family: 'Trebuchet MS' ,Verdana,sans-serif;
    font-weight: normal;
}
a:hover
{
    color: #0072ff;
    text-decoration: underline;
}
/*-------------- Link Style --------------*/
.links
{
    text-align: center;
}
.links, a.links:link, a.links:active, a.links:visited
{
    font-weight: bold;
    color: #204e82;
    font-size: 10px;
    text-transform: uppercase;
}
a.links:hover
{
    color: #C00;
}

/*-------- design style --------*/
.template_style
{
    width: 1000px;
    margin: auto;
}

.logo_top
{
    padding: 0px;
    margin: 0px;
    background: #000 url(images/header.gif) repeat-x top;
    height: 80px;
}

.menu_bg
{
    height: 26px;
    background: url(container_header.gif) repeat-x top left;
}

.adsbar
{
    padding: 3px 0px 0px 10px;
    margin: 0px;
    background-color: #f0ffff;
    height: 18px;
    font-size: 11px;
}

.footer, a.footer:link, a.footer:active, a.footer:visited
{
    color: #d3d3d3;
    font-size: 12px;
    font-size: 11px;
    text-align: center;
    padding: 5px 0px 5px 0px;
    line-height: 19px;
}
a.footer:hover
{
    color: #f8f8ff;
}
.footer_bar
{
    background: url(images/footer_glassy_bar.gif) repeat-x top left;
    height: 47px;
    width: 1000px;
}
.bot_pad
{
    margin-bottom: 0px;
    padding: 0px;
    background: url(images/footer_glassy_bottom.gif) repeat-x top left;
    height: 20px;
}

/*----- Custom styles --------*/
.container
{
    border-color: #000;
    border-width: 1px;
    border-style: solid;
    width: 350px;
}
.container_big
{
    border-color: #000;
    border-width: 1px;
    border-style: solid;
    width: 100%;
}
.container_header
{
    background: url(container_header.gif) repeat-x center top;
    font-family: 'Trebuchet MS' ,Verdana,sans-serif;
    font-size: 10pt;
    height: 23px;
    font-weight: bold;
    color: #ffffff;
    padding: 1px 0px 0px 4px;
    text-align: left;
}



.container_header_big
{
    background: url(container_header_big.gif) repeat-x center top;
    font-family: 'Trebuchet MS' ,Verdana,sans-serif;
    font-size: 12pt;
    height: 41px;
    font-weight: bold;
    color: #101110;
    padding: 1px 0px 0px 10px;
    text-align: left;
}
.container_body
{
    font-size: 9pt;
    text-align: left;
}

.container_header_bold
{
    font-weight: bold;
}

.container_body_withpadding
{
    padding: 0px 15px 20px 20px;
    font-size: 10pt;
    text-align: left;
}

.contact_field_header
{
    background-image: url(Img/ContactFormHeader_BG.gif);
    color: #ffffff;
}
.contact_field
{
    background-image: url(Img/ContactUs_Field_BG.gif);
}

.contact_footer
{
    padding-right: 8px;
    background-color: #dcdcdc;
    background-image: url(Img/ContactUsForm_Footer.gif);
}

.rss_link
{
    left: 320px;
    width: 18px;
    position: relative;
    top: -16px;
    height: 18px;
}


a.container_header_title
{
    font-size: 10pt;
    font-weight: bold;
    color: #ffffff;
}

a.rsslink
{
    float: right;
    margin-right: 4px;
}

.summary_outerbox
{
    position: relative;
    top: -3px;
    left: 2px;
    width: 337px;
    border-bottom: solid 1px #303030;
    border-right: solid 1px #303030;
}
.summary_innerbox
{
    width: 337px;
    position: relative;
    left: -2px;
    border-bottom: solid 1px #000;
    border-right: solid 1px #000;
    border-left: solid 1px #727272;
}
a.container_header_title:hover
{
    color: #0099ff;
}

.container_header_add
{
    background: url(container_olive_header_add.gif) repeat-x center top;
    font-family: 'Trebuchet MS' ,Verdana,sans-serif;
    font-size: 12pt;
    height: 32px;
    font-weight: bold;
    color: #101110;
    text-align: left;
    padding-right: 0px;
    padding-left: 10px;
    padding-bottom: 0px;
    padding-top: 1px;
    line-height: 22pt;
    margin-top: 20px;
    border-top: #696969 1px solid;
}
.no_underline
{
    text-decoration: none;
}

.picbox
{
    max-width: 347px;
    max-height: 215px;
    border: 0px;
}

#content
{
    border-radius: 8px;
    padding: 20px;
}
*
{
    margin: 0;
    padding: 0;
}

#overlay
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
    z-index: 1;
}

#modal
{
    position: absolute;
    z-index: 1;
    background: rgba(0,0,0,0.2);
    border-radius: 14px;
    padding: 8px;
}

.OverlayLinks
{
    color: #ffffff !important;
    font-size: 22px;
    font-weight: bold;
}
.OverlayLinks:hover
{
    color: #ee0000 !important;
}
.clubsligolinkOverlay
{
    position: relative;
    top: 250px;
    left: 100px;
    z-index: 2;
    background: #000;
    opacity: 0.70;
    filter: alpha(opacity=70);
    border: solid 2px #e00;
    border-radius: 15px;
    width: 43%;
    margin: auto 0;
    padding: 20px;
}

.curvedbox
{
    border-radius: 6;
}
